body {background: #fff;color: #fff;font-size: 12px;}
a {color: #ffe3a8;text-decoration: none;outline:0;}
a:hover {text-decoration: none;color:#f1bf5f;}

.top_call {color:#a8a3a3;margin:20px 0 0px 0px;font-size:15px;}
.search {font-weight:700;color:#363636;font-size:16px;padding: 3px 0px 0px 0px;margin: 0 0 0 145px;position: relative;}
.search input {background:#363636; border: none;padding:5px;color:#fff;width: 100%;}
.search .ok {cursor:pointer;background: url(../img/search_ok.png) no-repeat;width: 15px;height: 15px;vertical-align: middle;position: absolute;right:10px; top:13px;}

.top {background: url(../img/bg_top.jpg) no-repeat top center;height: 497px;margin-top: 15px;}
.logo img {margin:25px 0px 0px 0px;}

.top_logowanie {padding:15px 0px 20px 20px;border-left:1px solid #64b5b8;}
.top_logowanie ul {list-style-type: none;padding:0px;margin:0px;}
.top_logowanie ul li {background: url(../img/li.png) 0px 8px no-repeat; margin:4px 0px;padding-left:10px;}
.top_logowanie ul li a {font-weight: 700;font-size:14px;color:#fff;}
.title {font-weight: 700;font-size:16px;color:#fff;padding-bottom: 8px;}
.line {border-top:3px solid #f1bf5f;width:20px;}
.top_koszyk {padding:15px 0px 74px 20px;border-left:1px solid #64b5b8;}
.top_koszyk .checkout {position: relative;margin: -40px 0 0 0px;background: url(../img/checkout.png) 80px 8px no-repeat; border:2px solid #fff;text-transform: uppercase;padding:5px;width: 110px;float: right;}
.top_koszyk .checkout a {color:#fff;}
.top_koszyk .items {background: #fff;padding:10px;float: left;width: 30%;text-align: center;}

.top_koszyk .items a {color:#dba847;font-size: 16px;font-weight:700;}
.top_koszyk .price {background:#363636;padding:10px;float: left;width: 70%;font-size: 16px;font-weight:700;color:#fff;float: right;}
.top_koszyk .price a {color:#fff;font-size: 16px;font-weight:700;}

.menu {background: #363636;width: 100%;height: 57px;margin-bottom: 20px;}
.menu ul {list-style: none;margin: 0px;padding:0px;}
.menu li {float:left;margin:17px 0 0 0px;background: url(../img/li.png) 0 12px no-repeat;padding:0 20px;}
.menu li:first-child {background: none !important;}
.menu li a {font-weight: 700;color:#fff;font-size:16px;}
.menu li:first-child a {color:#f1bf5f;}

.menu_left {background: #363636;width:100%;padding:20px 0;}
.menu_left .title, .menu_left .line {margin-left: 20px;}
.menu_left ul {list-style-type: none;padding:0px;margin:0px;}
.menu_left li {margin:0px;border-bottom: 1px dotted #4a4a4a;padding:10px 0;background: url(../img/li.png) 240px 20px no-repeat;}
.menu_left li a {color:#fff;font-size:12px;font-weight: 400;margin-left:20px;}
.menu_left li a:hover, .menu li a:hover {color:#f1bf5f;}
.menu_left li.menu2 {background: none !important;}
.menu_left .menu2 a {background: url(../img/menu_li2.png) 5px 6px no-repeat;color:#838383;padding-left: 25px;}
#menu1a a, #menu2a a {color:#f1bf5f;}
.title_back {background: #363636;padding:15px;width:100%;font-size: 16px;}
.title_back a {color:#fff;font-size: 16px;}
.banners {padding:40px 0;}
.banners img {width: 224px;}
.latest_news, .newsletter {border: 1px solid #dfdddd;margin-bottom: 40px;}
.newsletter {margin-bottom: 130px;}
.latest_news p {color:#8f8f8f;padding:10px 15px;font-size:11px;text-align:justify;}
.newsletter p {color:#8f8f8f;padding:10px 15px;font-size:13px;margin-bottom: 0px;}
.news_tytul {padding:15px 15px 5px 15px;}
.news_tytul a {color:#363636;font-weight: 700;}
.news_wiecej {margin: -20px 0 0 15px;color:#dba847;}
.news_wiecej a {color:#00acb3;font-size: 10px;}
.newsletter input {background:#e9e9e9; padding:10px;border:none;margin:0 0 20px 15px;color:#8f8f8f;width: 90%;}
.newsletter .ok {background: url(../img/newsletter_ok.png) no-repeat;margin: 11px 0 0 -25px;position: absolute;}

.footer .title {color:#363636;margin-top: 20px;}
.footer ul {list-style-type: none;padding:0px;margin:0px;}
.footer li {margin:2px 0;}
.footer li a {color:#8f8f8f;}
.footer2 {background:#eeeded;min-height: 100px;color:#8f8f8f;}
.footer2 a {color:#8f8f8f;}
.backtotop {background: url("../img/gototop.jpg") no-repeat scroll 0% 0% transparent;width: 179px;height: 43px;cursor: pointer;margin:30px 0px 0px 0px;position: relative;float: right;}

.cycle-slideshow img {width: 100%;height:100%;}
#no-template-pager {margin: 20px 0px;}
#no-template-pager img {margin:0 10px;}
img.cycle-pager-active  {border: 3px solid #363636 !important;}

.title_pod {background: #363636;width: 100%; padding:10px 15px 0 15px;font-size: 16px;height:55px;}
.title_pod a {color:#fff;font-size: 16px;}

.produkt_maly {border: 1px solid #dfdddd;height:280px;margin-bottom: 30px;}
.mp_tytul_pro {height: 60px;text-align: center;margin: 20px;}
.mp_tytul_pro a {color:#00acb3;font-size: 16px;}
.mp_tytul_pro a:hover {color:#dba847;}
.mp_produkt {text-align: center;height: 170px;}
.mp_produkt img {max-width: 180px;max-height: 160px;}
.mp_cena {background:#363636;float: left;width: 140px;height: 38px;padding:7px;margin:-10px 0 0 40px;}
.mp_buy {background:#dba847;width:38px;height:38px;float: left;margin: -10px 0 0 0;}
.price {color:#fff;font-weight: 700;font-size:16px;float: right;}
.old_price {position: absolute;color:#868686;margin-top:3px;text-decoration:line-through}
.mp_nowosc {background: url(../img/new.png) no-repeat;width: 82px;height: 35px;position:absolute;margin-top: -180px;}
.mp_promocje {background: url(../img/promotion.png) no-repeat;width: 142px;height: 35px;position:absolute;margin-top: -140px;}
.mp_wyprzedaz {background: url(../img/sale.png) no-repeat;width: 82px;height: 35px;position:absolute;margin-top: -80px;}

.inside {background: #fff;color:#363636;}
.inside p {color:#363636;margin: 0px 20px;padding-top: 10px;}
.inside a {color:#363636;}
.inside table {margin: 10px 40px;}
.inside li {
	margin:10px 0px;
}
#sciezka_linkow {padding: 15px;margin: -25px 0px -5px;color:#f1bf5f;font-size: 13px;}
#sciezka_linkow a {color:#fff;font-size: 13px;}
.niusy {padding: 20px 20px;}
.news_arch, .news_arch a {color:#363636;}
.opisy_zdjecia {margin: 20px 10px 5px 0px !important;}
.p_news_krotki_news, .p_news_krotki_news a {color:#363636;padding:15px;}
.mobileTabs{overflow:hidden;margin-bottom: 15px;}
.mobileTabs .navi{width:100%;font-size:16px;margin:0px;padding:0px;}
.mobileTabs .navi li{float:left;width:25%;text-align:center;list-style-type:none;margin-left: 0px;}
.mobileTabs .navi li.cat a{border-left:0}
.mobileTabs .navi li a{display:block;text-align:center;background:#363636;text-decoration:none;line-height:3em;color:#fff;text-transform:uppercase;border-left:1px solid #777; }
.mobileTabs .navi li a:hover{background:#555}
.mobileTabs .navi li a strong{display:none}
.mobileTabs .navi li a.selected{background:#555}
#category {
	position: relative;
	margin-top: 55px;
}


@media (max-width:768px) {
	.footer2 img {
		margin:20px auto 0px;
		display: block;
		padding:0px !important;
		float: none !important;
	}
	.footer .title,
	.footer ul {
		text-align: center;
	}
	.footer .line {
		margin: 0 auto;
		display: block;
	}
	.footer .follow-us {
		text-align: center;
		display: block;
	}
	.top_call {
		text-align: center;
	}
	.search {
		margin:0px;
	}
	.logo img {
		margin: 20px auto;
		display: block;
	}
	.koszyk_sep p {
    	text-align: center !important;	
	}	
}	


@media (min-width:768px) and (max-width:991px) {
	.top_koszyk .items,
	.top_koszyk .price {
		width:100% !important;
	}
	.koszyk_sep p {
    	text-align: center !important;	
	}
}	
@media (min-width:992px) and (max-width:1199px) {
	.top_koszyk .items,
	.top_koszyk .price {
		width:50% !important;
	}
} 
@media (max-width: 1200px) {
	.mp_cena {width: 90px;}
}
@media only screen and (max-width: 800px) {
	
	/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		/*padding-left: 50%; */
		white-space: normal;
		text-align:center;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}

#fck {
	margin-top: -360px;
}

@media (max-width: 768px) {
	#fck {
	margin-top: -310px;
}
}

@media (min-width: 768px) and (max-width: 992px) {
	#fck {
	margin-top: -330px;
}
}

.pobranie_wybor:nth-of-type(3) { 
	display: none;
}